加载中
Eclipse 安装Go插件 (Ubuntu)

两年前装过go学了两天就扔了,,最近又开始, 发现版本号1.4.2和我刚学java时候的版本号竟然是一致的!!!这预示着什么呢

2015/05/07 22:40
85
解决LiteIDE 中的error process failed to start.

我是安装的最新的LiteIDE X16版本hello world都跑不起来,郁闷,报下面的错误 stackoverflow上有人问相同的问题 http://stackoverflow.com/questions/10466988/does-liteide-work-at-all 不过...

2013/01/20 14:46
1.6W
Goclipse中运行Go语言程序的配置 (转载+自己的设置)

昨晚和今天一上午分别在Windows7、Ubuntu 12.04LTS和Mac OS X上尝试配置了下Go语言的开发环境,安装Go语言倒是都没遇到什么问题,就是在使用Eclipse的Goclipse插件开发Go语言的时候,一直 Ru...

2013/01/08 23:07
1K
ubuntu 64 安装go

首先 阅读https://github.com/astaxie/build-web-application-with-golang/blob/master/1.1.md 同时阅读http://code.google.com/p/golang-china/wiki/Install 下载go1.0.3.linux-amd64.tar.g...

2013/01/07 23:50
260

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部